@charset "UTF-8";
header {
  height: 127px;
  background-color: #43B9A4;
  -webkit-box-shadow: 0px 0px 5px #585757;
  box-shadow: 0px 0px 5px #585757;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  position: relative;
  z-index: 999; }
  header.fixed {
    position: fixed;
    width: 100%;
    height: 107px;
    top: 0;
    left: 0;
    right: 0;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease; }
    header.fixed nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu {
      top: 56px; }
    header.fixed .search-box {
      top: 75px; }
  header.site-header {
    height: auto;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0; }
    header.site-header.bg {
      background: rgba(255, 255, 255, 0.4); }
      header.site-header.bg nav.navbar-expand-lg .bar-box i {
        color: #595656; }
      header.site-header.bg nav.navbar-expand-lg button.btn.btn-outline-success {
        border-color: #595656; }
        header.site-header.bg nav.navbar-expand-lg button.btn.btn-outline-success i {
          color: #595656; }
        header.site-header.bg nav.navbar-expand-lg button.btn.btn-outline-success:hover {
          background-color: #BFD633; }
          header.site-header.bg nav.navbar-expand-lg button.btn.btn-outline-success:hover i {
            color: #fff; }
      header.site-header.bg nav .lang i {
        color: #595656; }
    header.site-header.fixed {
      background: rgba(255, 255, 255, 0.4); }
    header.site-header nav {
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      header.site-header nav.navbar-expand-lg {
        background-color: transparent; }
        header.site-header nav.navbar-expand-lg span {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center; }
        header.site-header nav.navbar-expand-lg .bar-box {
          margin-right: 20px;
          cursor: pointer;
          display: block; }
          header.site-header nav.navbar-expand-lg .bar-box i {
            color: #595656;
            font-size: 30px; }
        header.site-header nav.navbar-expand-lg .navbar-collapse {
          position: fixed;
          left: -999;
          top: 0;
          background: rgba(0, 0, 0, 0.6);
          height: 100%;
          -webkit-box-align: start;
          -ms-flex-align: start;
          align-items: flex-start; }
          header.site-header nav.navbar-expand-lg .navbar-collapse .close {
            position: absolute;
            top: 5px;
            right: 10px;
            -webkit-box-shadow: none;
            box-shadow: none;
            font-weight: normal;
            opacity: 1;
            text-shadow: none; }
            header.site-header nav.navbar-expand-lg .navbar-collapse .close i {
              color: #fff; }
          header.site-header nav.navbar-expand-lg .navbar-collapse .navbar-nav {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            padding-right: 50px;
            padding-top: 20px; }
            header.site-header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item {
              padding-bottom: 0px; }
              header.site-header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.icon-box {
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                margin-right: 20px; }
                header.site-header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.icon-box i {
                  margin: 0 5px; }
              header.site-header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu {
                position: static;
                -webkit-box-shadow: none;
                box-shadow: none;
                border-radius: 0px;
                text-align: left;
                background-color: transparent; }
          header.site-header nav.navbar-expand-lg .navbar-collapse.show {
            left: 0;
            overflow: auto; }
        header.site-header nav.navbar-expand-lg.show {
          margin-left: 12rem; }
  header .top-phone {
    background-color: #656766;
    color: #fff;
    padding: 2px 0;
    letter-spacing: 1px;
    text-align: right; }
  header nav.navbar-expand-lg {
    width: 100%;
    background-color: #43B9A4; }
    header nav.navbar-expand-lg .navbar-collapse {
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end; }
      header nav.navbar-expand-lg .navbar-collapse .navbar-nav {
        color: #43B9A4; }
        header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item {
          padding: 1rem 10px;
          font-size: 20px; }
          header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item .nav-link {
            color: #fff; }
          header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item i {
            font-size: 25px;
            color: #fff; }
          header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.dropdown.show .nav-link {
            color: #BFD633; }
          header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu {
            text-align: center;
            top: 69px;
            -webkit-box-shadow: 0px 3px 5px #585757;
            box-shadow: 0px 3px 5px #585757;
            border: 0;
            border-radius: 0px 0px 10px 10px; }
            header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu a {
              color: #fff;
              font-size: 18px;
              font-weight: lighter;
              letter-spacing: 0.5px; }
              header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu a:hover {
                background-color: transparent;
                border: 0;
                color: #BFD633; }
    header nav.navbar-expand-lg button {
      position: relative; }
      header nav.navbar-expand-lg button.btn {
        border-radius: 99em;
        width: 40px;
        height: 40px;
        padding: 0; }
        header nav.navbar-expand-lg button.btn.btn-outline-success {
          border-color: #595656;
          margin-right: 20px; }
          header nav.navbar-expand-lg button.btn.btn-outline-success i {
            color: #595656;
            font-size: 20px; }
          header nav.navbar-expand-lg button.btn.btn-outline-success:hover {
            background-color: #BFD633; }
            header nav.navbar-expand-lg button.btn.btn-outline-success:hover i {
              color: #595656; }
  header nav .search-box {
    position: absolute;
    width: 100%;
    top: 100px;
    left: 0;
    background-color: #595656;
    text-align: center;
    padding: 10px;
    display: none; }
    header nav .search-box.show {
      display: block; }
  header nav .lang {
    cursor: pointer;
    margin-right: 20px; }
    header nav .lang i {
      color: #595656;
      font-size: 20px;
      margin: 0 10px; }
    header nav .lang .lang-icon {
      position: relative; }
    header nav .lang .lang-itme {
      position: absolute;
      text-align: center;
      background-color: #fff;
      padding: 10px 20px;
      width: 100px;
      right: 0;
      display: none; }
      header nav .lang .lang-itme .lang-box {
        margin: 10px 0px;
        border-bottom: 1px solid #43B9A4; }
      header nav .lang .lang-itme.active {
        display: block; }

footer {
  background-color: #43B9A4;
  font-size: 16px;
  padding: 25px 0 0 0; }
  footer #gotop {
    width: 45px;
    height: 45px;
    border-radius: 99em;
    background-color: #BFD633;
    position: fixed;
    right: 80px;
    bottom: 180px;
    -webkit-box-shadow: 0px -2px 16px #585757;
    box-shadow: 0px -2px 16px #585757;
    cursor: pointer;
    z-index: 120; }
    footer #gotop i {
      font-size: 30px;
      color: #fff;
      margin-top: 6px; }
  footer .flexd-contact {
    position: fixed;
    right: 10px;
    bottom: 50px;
    z-index: 99999; }
    footer .flexd-contact .contact-box {
      background-color: #656766;
      color: #fff;
      padding: 10px 15px;
      margin: 10px 0;
      border: 1px solid #fff; }
      footer .flexd-contact .contact-box:hover {
        background-color: #43B9A4; }
  footer .footer {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto; }
  footer .footer-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 15px 0;
    margin: 0px; }
    footer .footer-flex .footer-title {
      color: #fff;
      padding-bottom: 10px; }
    footer .footer-flex .item {
      color: #585757;
      padding-left: 15px;
      padding-bottom: 10px;
      position: relative;
      font-weight: lighter;
      letter-spacing: 0.5px; }
      footer .footer-flex .item::before {
        content: '';
        position: absolute;
        height: 5px;
        width: 5px;
        background-color: #BFD633;
        top: 10px;
        left: 0px; }
      footer .footer-flex .item:hover {
        color: #fff; }
      footer .footer-flex .item a {
        display: block;
        color: #fff; }
        footer .footer-flex .item a:hover {
          color: #BFD633; }
  footer .copyright {
    color: #fff;
    background-color: #656766;
    padding: 5px 0;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: lighter; }
    footer .copyright .author a {
      color: #fff; }
      footer .copyright .author a:hover {
        color: #D23918; }

.in-about-bg {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #F4F4F4;
  padding-top: 30px;
  padding-bottom: 50px;
  margin-bottom: 20px; }

.in-new-bg {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat; }

.contact-bg {
  background-image: url(../_img/layout/contactus-bg.jpg);
  background-size: 100%;
  background-position: top center;
  background-repeat: no-repeat;
  padding: 11rem 0; }

.in-service-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative; }
  .in-service-item .list {
    width: 50%;
    text-align: center;
    overflow: hidden;
    position: relative; }
    .in-service-item .list::before {
      content: '';
      position: absolute;
      background-color: #ff8c8e;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 1;
      opacity: 0;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }
    .in-service-item .list .list-pic {
      overflow: hidden; }
      .in-service-item .list .list-pic .pic-hover {
        position: relative;
        padding-bottom: 43%;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 50% 50%;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s; }
    .in-service-item .list .txt {
      background-color: #43B9A4;
      color: #fff;
      position: absolute;
      bottom: 10px;
      padding: 10px;
      width: 60%;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
      border-radius: 0px 10px 10px 0px;
      opacity: 0.8; }
    .in-service-item .list:nth-child(even) .txt {
      background-color: #ff8c8e; }
    .in-service-item .list:hover::before {
      content: '';
      position: absolute;
      background-color: #43B9A4;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 1;
      opacity: .2;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }
    .in-service-item .list:hover:nth-child(even)::before {
      content: '';
      background-color: #ff8c8e; }
    .in-service-item .list:hover .list-pic .pic-hover {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
    .in-service-item .list:hover .list-pic .pic-pink-hover {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
    .in-service-item .list:hover .txt {
      border-radius: 0px;
      opacity: 1; }
    .in-service-item .list a:hover {
      color: #43B9A4; }

#news .swiper-container {
  width: 100%; }
  #news .swiper-container.new-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch; }
  #news .swiper-container .swiper-slide {
    text-align: left;
    background: #fff; }
    #news .swiper-container .swiper-slide .news-pic {
      overflow: hidden;
      border-radius: 5px;
      position: relative; }
      #news .swiper-container .swiper-slide .news-pic .pic {
        position: relative;
        padding-bottom: 65%;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 50% 50%;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s; }
        #news .swiper-container .swiper-slide .news-pic .pic::before {
          content: '';
          position: absolute;
          background-color: #43B9A4;
          width: 100%;
          height: 100%;
          opacity: 0;
          border-radius: 5px;
          top: 0;
          left: 0;
          z-index: 1;
          -webkit-transition: all .3s;
          -o-transition: all .3s;
          transition: all .3s; }
    #news .swiper-container .swiper-slide .news-date {
      font-size: 15px;
      color: #43B9A4; }
    #news .swiper-container .swiper-slide .txt {
      font-weight: 300;
      overflow: hidden;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      line-height: 25px;
      height: 60px;
      position: absolute;
      z-index: 999;
      bottom: 0;
      color: #fff;
      text-align: center;
      width: 100%;
      background: rgba(0, 0, 0, 0.4);
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }
    #news .swiper-container .swiper-slide:hover .news-pic .pic {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
      #news .swiper-container .swiper-slide:hover .news-pic .pic::before {
        opacity: 0.5; }
    #news .swiper-container .swiper-slide:hover .txt {
      bottom: 10px; }
    #news .swiper-container .swiper-slide:hover .btn-border {
      border: 2px solid #BFD633;
      color: #BFD633; }
      #news .swiper-container .swiper-slide:hover .btn-border::before {
        background-color: #BFD633; }

#news .new-btn-next,
#news .new-btn-prev {
  height: 100%;
  width: 45px;
  top: 0; }

#news .new-btn-next {
  right: 0;
  background-image: url(../_img/news/right-new.svg);
  background-size: 14px; }

#news .new-btn-prev {
  left: 0;
  background-image: url(../_img/news/left-new.svg);
  background-size: 14px; }

#banner.swiper-container {
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto; }
  #banner.swiper-container .swiper-slide img {
    width: 100%;
    height: auto; }
  #banner.swiper-container .swiper-pagination-bullet {
    opacity: 1;
    background-color: #fff; }
  #banner.swiper-container .swiper-pagination-bullet-active {
    background-color: #BFD633;
    width: 15px;
    border-radius: 10px; }
  #banner.swiper-container .index-next {
    background-image: url(../_img/index/right.svg);
    width: 40px;
    background-size: 40px;
    opacity: 0;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    cursor: pointer;
    top: 95%;
    right: 47%; }
    #banner.swiper-container .index-next::before {
      content: '';
      font-family: 'Font Awesome 5 Pro';
      color: #fff;
      font-size: 40px;
      position: relative;
      bottom: 0px; }
  #banner.swiper-container .index-prev {
    background-image: url(../_img/index/left.svg);
    width: 40px;
    background-size: 40px;
    opacity: 0;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    cursor: pointer;
    top: 95%;
    left: 47%; }
    #banner.swiper-container .index-prev::before {
      content: '';
      font-family: 'Font Awesome 5 Pro';
      color: #fff;
      font-size: 40px;
      position: relative; }
  #banner.swiper-container:hover .index-next {
    opacity: 1;
    -webkit-animation-name: btn-icon;
    animation-name: btn-icon;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite; }
  #banner.swiper-container:hover .index-prev {
    opacity: 1;
    -webkit-animation-name: btn-icon1;
    animation-name: btn-icon1;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite; }

@-webkit-keyframes btn-icon {
  0% {
    right: 45%; }
  50% {
    right: 46.5%; }
  100% {
    right: 45%; } }

@keyframes btn-icon {
  0% {
    right: 45%; }
  50% {
    right: 46.5%; }
  100% {
    right: 45%; } }

@-webkit-keyframes btn-icon1 {
  0% {
    left: 45%; }
  50% {
    left: 46.5%; }
  100% {
    left: 45%; } }

@keyframes btn-icon1 {
  0% {
    left: 45%; }
  50% {
    left: 46.5%; }
  100% {
    left: 45%; } }

@-webkit-keyframes btn-icon-phone {
  0% {
    right: 35%; }
  50% {
    right: 37.5%; }
  100% {
    right: 35%; } }

@keyframes btn-icon-phone {
  0% {
    right: 35%; }
  50% {
    right: 37.5%; }
  100% {
    right: 35%; } }

@-webkit-keyframes btn-icon1-phone {
  0% {
    left: 35%; }
  50% {
    left: 37.5%; }
  100% {
    left: 35%; } }

@keyframes btn-icon1-phone {
  0% {
    left: 35%; }
  50% {
    left: 37.5%; }
  100% {
    left: 35%; } }

.banner-bg {
  background-size: cover;
  background-position: center;
  padding-bottom: 31%; }

img {
  width: auto;
  height: auto;
  max-width: 100%; }

.main1 {
  color: #43B9A4;
  font-size: 32px;
  text-align: center;
  padding: 1rem 0;
  letter-spacing: 1px;
  font-weight: 300;
  letter-spacing: 3px; }

.main-title {
  font-size: 42px;
  color: #43B9A4;
  text-align: center;
  padding: 3rem 0;
  font-weight: 800;
  letter-spacing: 1px; }
  .main-title img {
    vertical-align: bottom;
    margin-bottom: 8px;
    margin-right: 5px; }
  .main-title.glay {
    color: #040000; }

.main-txt {
  color: #000;
  font-size: 18px;
  max-width: 1030px;
  margin: 0 auto;
  text-align: center;
  font-weight: 400;
  line-height: 35px;
  font-weight: lighter; }

.txt {
  font-size: 18px;
  line-height: 35px;
  display: block;
  font-weight: lighter;
  letter-spacing: 0.5px; }

.mc1 {
  color: #43B9A4; }

.mc2 {
  color: #BFD633; }

.bold {
  font-weight: bold; }

.txt-row {
  font-size: 18px;
  line-height: 30px;
  padding: 25px 0;
  font-weight: lighter;
  letter-spacing: 0.5px; }
  .txt-row h5 {
    font-size: 1.1rem;
    font-weight: bold; }

.t-w70 {
  width: 70%;
  margin: 0 auto;
  padding: 0; }

.t-20 {
  font-size: 20px; }

.t-28 {
  font-size: 28px; }

.t-10 {
  font-size: 0.5rem;
  vertical-align: middle;
  margin-right: 5px;
  margin-left: 10px; }

.samll-title {
  color: #43B9A4;
  font-weight: bold;
  font-size: 1.2em;
  margin: 50px 0 0;
  padding-bottom: 10px;
  padding-left: 10px;
  border-bottom: 1px solid #43B9A4;
  border-left: 1px solid #43B9A4; }

.samll-title1 {
  color: #43B9A4;
  font-weight: bold;
  font-size: 1.2em;
  margin: 50px 0 0; }

.a-link {
  color: #43B9A4;
  text-decoration: underline; }

.clamp {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; }

.text-hight {
  height: 73px;
  line-height: 25px; }

.btn-border {
  border: 2px solid #43B9A4;
  margin: 80px auto;
  outline: none;
  width: 105px;
  height: 35px;
  border-radius: 50px;
  position: relative;
  text-align: right;
  font-size: 18px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 5px #585757;
  box-shadow: 0px 0px 5px #585757;
  color: #43B9A4;
  font-weight: lighter;
  line-height: 20px; }
  .btn-border::before {
    content: '';
    height: 33px;
    width: 3px;
    background-color: #43B9A4;
    position: absolute;
    top: 0px;
    left: 30px; }
  .btn-border:hover {
    border: 2px solid #BFD633;
    color: #BFD633; }
    .btn-border:hover::before {
      background-color: #BFD633; }

.btn-contact {
  color: #fff;
  background-color: #43B9A4;
  font-size: 32px;
  border-radius: 0px;
  padding: 10px;
  font-weight: lighter; }
  .btn-contact i {
    margin-left: 80px;
    color: #585757;
    font-size: 25px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
  .btn-contact:hover {
    color: #43B9A4;
    background-color: #BFD633; }
    .btn-contact:hover i {
      color: #BFD633;
      margin-left: 120px; }

a.btn-border-solid {
  border: 2px solid #43B9A4;
  padding: 30px 10px 35px 10px; }

.service-select {
  max-width: 470px;
  border: 2px solid #BFD633;
  width: 100%;
  border-radius: 20px;
  position: relative;
  font-weight: 300; }
  .service-select .dropdown-menu.show {
    max-width: 470px;
    width: 100%; }
  .service-select.dropdown-toggle::after {
    position: absolute;
    right: 20;
    bottom: 15;
    color: #BFD633;
    font-size: 25px; }

.input-select {
  width: 100%;
  border: 1px solid #43B9A4;
  border-radius: 30px;
  padding: 10px;
  background-color: #fff;
  position: relative;
  color: #585757;
  text-align: left;
  height: 46px;
  margin: 10px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  /*改變右邊箭頭樣式*/
  background: url("../_img/layout/arrow.svg") no-repeat 95% center transparent; }
  .input-select.w-49 {
    width: 49%;
    margin: 10px; }

video {
  width: 100%;
  max-width: 100%; }

.b-line {
  border-top: 2px solid #BFD633;
  margin: 50px 0; }

.b-line2 {
  border-top: 2px solid #43B9A4;
  margin: 10px 0; }

.mb-8 {
  margin-bottom: 8rem; }

.mx-10 {
  margin: 10px 0; }

.mt-50 {
  margin-top: 50px; }

.px-30 {
  padding: 30px 0; }

.px-50 {
  padding: 50px 0; }

.px-10 {
  padding: 10px 0; }

.mt-100 {
  margin-top: 100px; }

*:focus {
  outline: none; }

.frame {
  margin: -1%; }

.box-shadow {
  padding: 20px;
  -webkit-box-shadow: 0px 5px 10px #CCCCCC;
  box-shadow: 0px 5px 10px #CCCCCC;
  border-radius: 10px;
  margin-bottom: 25px; }

.input {
  margin: 10px;
  width: 100%; }
  .input input,
  .input textarea {
    width: 100%;
    border: 1px solid #43B9A4;
    border-radius: 20px;
    padding: 10px; }
  .input textarea {
    background-image: url(../_img/layout/m-bg.jpg);
    background-position: 98% 90%;
    background-repeat: no-repeat;
    height: 300px;
    resize: none;
    font-weight: lighter;
    line-height: 30px;
    letter-spacing: 0.5px; }
    .input textarea::-webkit-scrollbar {
      width: 20px;
      height: 20px; }
    .input textarea::-webkit-scrollbar-button {
      width: 20px;
      height: 20px; }
    .input textarea::-webkit-scrollbar-thumb {
      background-color: #43B9A4;
      border-radius: 10px;
      border: 1px solid #ffffff;
      margin-right: 20px; }
    .input textarea::-webkit-scrollbar-track {
      border-radius: 10px;
      background-color: #fff; }

.input-text {
  font-weight: lighter;
  line-height: 30px;
  letter-spacing: 0.5px; }

.page a.page-btn {
  color: #43B9A4;
  font-weight: bold;
  margin: 0 5px; }
  .page a.page-btn:hover, .page a.page-btn.active {
    color: #BFD633; }

#about .swiper-container.about-info {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 0;
  cursor: pointer; }
  #about .swiper-container.about-info .swiper-slide {
    opacity: 0.4; }
    #about .swiper-container.about-info .swiper-slide .about-info-row {
      background-size: cover;
      background-position: center;
      padding-bottom: 170%; }
    #about .swiper-container.about-info .swiper-slide .txt-row {
      background-color: #43B9A4;
      color: #fff;
      padding-left: 30px;
      padding-right: 30px; }
  #about .swiper-container.about-info .swiper-slide-thumb-active {
    opacity: 1; }
    #about .swiper-container.about-info .swiper-slide-thumb-active .about-info-row {
      -webkit-box-shadow: 0px 0px 5px #585757;
      box-shadow: 0px 0px 5px #585757; }

.about-box {
  border: 2px solid #BFD633;
  margin: 30px 50px;
  border-radius: 20px;
  position: relative;
  padding: 10px; }
  .about-box .title-row {
    position: relative;
    background-color: #fff;
    top: -60px;
    left: 110px;
    padding: 15px;
    text-align: left;
    width: auto;
    max-width: 290px; }
    .about-box .title-row .t1 {
      color: #43B9A4;
      font-weight: 300;
      font-size: 18px; }
    .about-box .title-row .t2 {
      font-size: 15px;
      margin-top: 5px;
      font-weight: 300; }
  .about-box:before {
    content: '';
    position: absolute;
    top: -50px;
    left: -5px;
    height: 120px;
    width: 120px;
    background-image: url(../_img/about/ad.jpg);
    background-size: 120px;
    background-position: 50% 50%; }
  .about-box .img-row {
    margin: 80px 10px 20px 10px; }
    .about-box .img-row img {
      width: auto;
      max-width: 100%;
      margin-top: -100px; }

.s-box {
  background-color: #43B9A4;
  margin: 1%;
  padding: 15px;
  width: 31.333%; }
  .s-box .s-icon {
    margin: 56px auto -10px;
    padding: 25px;
    width: 142px;
    background-color: #fff;
    border-radius: 81px; }
  .s-box .s-num {
    font-size: 72px;
    font-weight: 800;
    color: #fff;
    opacity: 1; }
  .s-box .s-txt {
    margin: 0;
    font-size: 20px;
    font-weight: 800;
    color: white; }

.down-box {
  width: 29%;
  margin: 2%;
  position: relative; }
  .down-box .down-img {
    overflow: hidden;
    border-radius: 20px; }
    .down-box .down-img .pic {
      background-size: cover;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      position: relative;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
      padding-bottom: 38%; }
      .down-box .down-img .pic::before {
        content: '';
        position: absolute;
        background-color: #43B9A4;
        width: 100%;
        height: 100%;
        opacity: 0;
        top: 0;
        left: 0;
        z-index: 1;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s; }
  .down-box .down-name {
    margin: 10px 0;
    position: absolute;
    top: 2.6rem;
    text-align: center;
    width: 100%;
    font-weight: lighter;
    font-size: 18px; }
    .down-box .down-name i {
      margin-right: 15px;
      color: #43B9A4; }
  .down-box:hover .down-img .pic {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
    .down-box:hover .down-img .pic::before {
      opacity: 0.5; }
  .down-box:hover .down-name {
    color: #fff;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }

.doctor-box {
  width: 48%;
  margin: 1%;
  border-radius: 10px;
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 5px #CCCCCC;
  box-shadow: 0px 3px 5px #CCCCCC; }
  .doctor-box .img-box {
    height: 250px;
    width: 250px;
    margin: 20px;
    border-radius: 99em;
    overflow: hidden;
    border: 2px solid #BFD633;
    -webkit-box-shadow: 0px 2px 10px #CCCCCC;
    box-shadow: 0px 2px 10px #CCCCCC; }
    .doctor-box .img-box .pic {
      height: 100%;
      background-position: 50% 50%;
      position: relative;
      background-size: cover;
      background-repeat: no-repeat; }
      .doctor-box .img-box .pic::before {
        content: '';
        position: absolute;
        background-color: #43B9A4;
        width: 100%;
        height: 100%;
        opacity: 0;
        top: 0;
        left: 0;
        z-index: 1;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s; }
  .doctor-box .txt-row {
    width: 40%;
    margin: 0 auto; }
    .doctor-box .txt-row .t1 {
      font-size: 22px;
      font-weight: 800;
      margin-bottom: 20px; }
    .doctor-box .txt-row .t2 {
      margin-bottom: 15px;
      font-size: 16px; }
  .doctor-box .service-select {
    color: #BFD633; }
    .doctor-box .service-select:hover {
      color: #fff;
      background-color: #43B9A4; }
  .doctor-box:hover .img-box .pic {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
    .doctor-box:hover .img-box .pic::before {
      opacity: .5; }

.txt-box {
  background-color: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 0px 3px 10px #CCCCCC;
  box-shadow: 0px 3px 10px #CCCCCC;
  padding: 80px;
  margin-top: 30px; }
  .txt-box .t-top {
    border-bottom: 2px solid #BFD633;
    padding-bottom: 60px; }
  .txt-box .t-box {
    width: 362px;
    height: 362px;
    padding: 20px;
    margin: 20px 30px; }
    .txt-box .t-box .img-box {
      margin-bottom: 30px; }
    .txt-box .t-box .service-select {
      color: #BFD633; }
      .txt-box .t-box .service-select:hover {
        color: #fff;
        background-color: #43B9A4; }
    .txt-box .t-box .pic {
      background-position: 50% 50%;
      background-size: cover;
      background-repeat: no-repeat;
      height: 100%;
      border-radius: 99em;
      border: 2px solid #BFD633; }
  .txt-box .txt-row {
    width: calc(100% - 462px);
    margin-top: 20px; }
    .txt-box .txt-row .t1 {
      font-size: 32px;
      font-weight: 800;
      padding-bottom: 20px; }
    .txt-box .txt-row .t2 {
      font-size: 16px;
      font-weight: 300;
      line-height: 30px;
      margin-bottom: 10px; }
      .txt-box .txt-row .t2 .title {
        color: #43B9A4;
        width: 120px; }
      .txt-box .txt-row .t2 ul {
        width: calc(100% - 130px); }
  .txt-box .t-bottom {
    margin: 30px 0; }

#roombox .swiper-container.room-box .swiper-wrapper {
  height: auto; }

#roombox .swiper-container.room-box .swiper-slide {
  height: auto; }

#roombox .swiper-container.room-box .room-txt .room-pic {
  width: 100%;
  overflow: hidden;
  border-radius: 20px; }
  #roombox .swiper-container.room-box .room-txt .room-pic .pic {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    padding-bottom: 56%; }
    #roombox .swiper-container.room-box .room-txt .room-pic .pic::before {
      content: '';
      position: absolute;
      background-color: #43B9A4;
      width: 100%;
      height: 100%;
      opacity: 0;
      top: 0;
      left: 0;
      z-index: 1;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }

#roombox .swiper-container.room-box .room-txt:hover .room-pic .pic {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1); }
  #roombox .swiper-container.room-box .room-txt:hover .room-pic .pic::before {
    opacity: 0.5; }

#roombox .swiper-container.room-box .room-txt:hover .btn-border {
  color: #BFD633;
  border-color: #BFD633; }
  #roombox .swiper-container.room-box .room-txt:hover .btn-border::before {
    background-color: #BFD633; }

#room-detail .swiper-container.big-pic {
  height: 35%;
  width: 100%; }

#room-detail .swiper-slide {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 10px;
  cursor: pointer; }
  #room-detail .swiper-slide a {
    width: 100%; }
    #room-detail .swiper-slide a .pic {
      padding-bottom: 56%;
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat; }

#room-detail .gallery-thumbs.small-pic {
  height: 10%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 0; }
  #room-detail .gallery-thumbs.small-pic .swiper-slide {
    padding-bottom: 15%; }
  #room-detail .gallery-thumbs.small-pic .swiper-slide-thumb-active {
    opacity: 1; }

.date {
  padding: 10px 20px;
  color: #43B9A4;
  border-radius: 20px; }

.news-box {
  width: 31.333%;
  margin: 1%;
  position: relative; }
  .news-box .news-img {
    overflow: hidden;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 5px #CCCCCC;
    box-shadow: 0px 2px 5px #CCCCCC; }
    .news-box .news-img .pic {
      background-size: cover;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      padding-bottom: 66%;
      position: relative;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }
      .news-box .news-img .pic::before {
        content: '';
        position: absolute;
        background-color: #43B9A4;
        width: 100%;
        height: 100%;
        opacity: 0;
        top: 0;
        left: 0;
        z-index: 1;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s; }
  .news-box .news-date {
    color: #43B9A4;
    margin-top: 10px; }
  .news-box .news-name {
    margin: 5px 0;
    height: 53px;
    position: absolute;
    bottom: -5px;
    width: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.4);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    color: #fff;
    transition: all .3s;
    font-weight: 300; }
  .news-box:hover .news-img .pic {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
    .news-box:hover .news-img .pic::before {
      opacity: 0.5; }
  .news-box:hover .news-name {
    color: #fff;
    bottom: 5px; }

.itme-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around; }
  .itme-box .icon-box {
    width: 100%;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative; }
    .itme-box .icon-box img {
      position: relative; }
    .itme-box .icon-box::before {
      content: '';
      width: 100%;
      height: 1px;
      background-color: #BFD633;
      position: absolute;
      top: 35%;
      right: 0; }
    .itme-box .icon-box:first-child::before {
      content: '';
      width: 50%;
      top: 35%;
      right: 0; }
    .itme-box .icon-box:last-child::before {
      content: '';
      width: 50%;
      top: 35%;
      left: 0; }

.form {
  margin: 10px -10px; }
  .form .one {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; }
  .form .two {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }

.locat-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

/*----------------max-width:1680------------------*/
/* 1680 END */
/*----------------max-width:1440------------------*/
/* 1440 END */
/*----------------max-width:1200------------------*/
@media screen and (max-width: 1200px) {
  header.site-header {
    position: relative; }
    header.site-header.fixed {
      position: fixed; }
  .about-box {
    margin: 30px 40px; }
  footer #gotop {
    right: 10;
    bottom: 10; } }

/*1200*/
/*----------------max-width:1024------------------*/
@media screen and (max-width: 1024px) {
  header nav.navbar-expand-lg .navbar-collapse {
    background-color: #fff;
    position: absolute;
    left: 0;
    width: 100%;
    top: 100px; }
    header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item {
      text-align: center; }
      header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item i {
        color: #43B9A4; }
      header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu {
        -webkit-box-shadow: none;
        box-shadow: none;
        border-radius: 0;
        background-color: #43B9A4; }
        header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu a {
          color: #fff; }
  header.fixed nav.navbar-expand-lg .navbar-collapse {
    top: 75px; }
  .doctor-box .img-box {
    width: 150px;
    height: 150px; }
  .doctor-box .txt-row {
    width: 48%; }
  #news .swiper-container .swiper-slide .txt {
    font-size: 18px; } }

/* 1024 END */
@media screen and (max-width: 991px) {
  header.site-header {
    position: relative;
    width: 95%; }
    header.site-header.fixed {
      position: fixed;
      width: 100%;
      background-color: #fff; }
    header.site-header nav.navbar-expand-lg .bar-box {
      display: none; }
    header.site-header nav.navbar-expand-lg .navbar-toggler i {
      color: #595656;
      font-size: 30px; }
    header.site-header nav.navbar-expand-lg .navbar-collapse {
      height: auto;
      background: rgba(0, 0, 0, 0.8);
      top: 90px; }
      header.site-header nav.navbar-expand-lg .navbar-collapse .navbar-nav {
        padding-right: 0px; }
        header.site-header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item {
          padding-bottom: 0px; }
          header.site-header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.icon-box {
            text-align: center;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center; }
            header.site-header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.icon-box i {
              color: #fff; }
          header.site-header nav.navbar-expand-lg .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu {
            text-align: center; }
    header.site-header nav.navbar-expand-lg button.btn.btn-outline-success {
      border-color: #595656; }
      header.site-header nav.navbar-expand-lg button.btn.btn-outline-success i {
        color: #595656; }
      header.site-header nav.navbar-expand-lg button.btn.btn-outline-success:hover {
        background-color: #595656; }
        header.site-header nav.navbar-expand-lg button.btn.btn-outline-success:hover i {
          color: #fff; }
    header.site-header nav.navbar-expand-lg .lang i {
      color: #595656; } }

/*----------------max-width:768-------------------*/
@media screen and (max-width: 768px) {
  .contact-bg {
    background-image: url(../_img/layout/contactus-bg.jpg);
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
    padding: 5rem 0; }
  .main-title {
    font-size: 20px;
    padding: 1.5rem 0; }
  .main-txt {
    font-size: 14px; }
  .btn-border {
    margin: 40px auto;
    font-size: 12px; }
  .txt {
    font-size: 16px; }
  .in-service-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .in-service-item .list {
      width: 100%; }
  .s-box {
    width: 100%; }
  .down-box {
    width: 48%; }
  .doctor-box {
    width: 98%; }
  .txt-box .t-box {
    margin: 20px auto; }
  .txt-box .txt-row {
    width: 100%; }
  .search-box {
    width: 80%; }
    .search-box .form .one {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row; }
    .search-box.show {
      padding: 5px 30px; }
  .form {
    margin-top: 30px; }
    .form .one {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
    .form .two {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
  .input,
  .input-select {
    margin: 0 0 10px 0; }
    .input.w-49,
    .input-select.w-49 {
      width: 100%;
      margin: 0 0 10px 0; }
  #news .swiper-container .swiper-slide .txt {
    font-size: 12px; }
  footer .footer-flex .col-md-2 {
    margin-top: 15px; } }

/* 768 END */
/*----------------max-width:575-------------------*/
@media screen and (max-width: 575px) {
  #banner.swiper-container .index-next {
    right: 35%; }
  #banner.swiper-container .index-prev {
    left: 35%; }
  #banner.swiper-container:hover .index-next {
    -webkit-animation-name: btn-icon-phone;
    animation-name: btn-icon-phone; }
  #banner.swiper-container:hover .index-prev {
    -webkit-animation-name: btn-icon1-phone;
    animation-name: btn-icon1-phone; }
  .about-box .title-row {
    top: 50;
    left: 0;
    max-width: 100%; }
    .about-box .title-row .t1 {
      font-size: 14px; }
    .about-box .title-row .t2 {
      font-size: 12px; }
  .about-box .img-row {
    margin-top: 150px; }
  .txt-box .txt-row .t1 {
    margin-top: 30px; }
  .itme-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .itme-box .icon-box {
      margin: 15px 0; }
      .itme-box .icon-box::before {
        content: '';
        width: 1px;
        height: 100%;
        display: none; }
  .news-box {
    width: 98%;
    margin: 1%; }
  footer .flexd-contact {
    display: none; } }

/* 575 END */
/*----------------max-width:480-------------------*/
@media screen and (max-width: 480px) {
  header #logo-box {
    width: 100px; }
  header.fixed #logo-box {
    width: 100px; }
  .down-box {
    width: 98%; }
  .txt-box {
    padding: 20px 30px; }
    .txt-box .t-box {
      width: 300px;
      height: 300px; }
    .txt-box .txt-row .t1 {
      margin-top: 30px; }
  .btn-contact {
    font-size: 20px;
    margin-top: 20px; }
  a.btn-border-solid {
    border: 2px solid #43B9A4;
    padding: 10px 10px 35px 10px; } }

/* 480 END */
/*----------------max-width:320-------------------*/
@media screen and (max-width: 320px) {
  .about-box .img-row {
    margin-top: 140px; }
  .about-box .txt-box .t-box .pic {
    height: 60%; } }

/*320 END */
